Shader läuft nicht mit Minecraft Forge - Kann mir jmd helfen?

3 Antworten

Doch! Es klappt ich hatte das sälbe problehm bis ich eine Lösung fand. Du musst die minecraft.jar mit winrar öffnen und dan den GLSL Shader in die minecraft.jar ziehen, also alle class und ordner. Dan ziehst du die sachen von Minecraftforge rein und löscht den META-INF ordner. Danach schliest du alles und öffnest Minecraft, aber du musst darauf achten das du forher noch keine mods drinnen hast!

...Ich frage mich eigentlich, wie alle immer irgendwelche Shader installieren wollen, obwohl weder GLSL, noch Shaderpacks für Minecraft 1.5.1 existieren.

Und wer mir jetzt irgendetwas anderes erzählen will, muss damit leben, dass das keine offiziellen Versionen sind und die dementsprechend nicht fehlerfrei sind.

Denn die offiziellen Treads entsprechender Mods sind immer noch auf dem Stand 1.4.7.

Oh okay (: Hab im Minecraftforum nachgeguckt und da sind die tatsächlich noch nich soweit. Muss ich wohl warten Danke schön (((:

0

da gibt es keine lösung sry man keann keine shaders mit mods zocken :(

Überhaupt nich? o: Aber Gronk hat zB auch Shader und Mods drin ):

0

es geht schon, ich hab das Problem auch allerdings mit den offiziellen Versionen der mods. Bei 1.4.7 hatte ich auch shader mit bump-mapping und 12 weitere mods drinnen, für die man forge benötigt :D

0

Wie kann man einen Shader gleichzeitig mit Mods laufen lassen?

meine mods laufen über forge und der shader über optifine aber ich bekomme es einfach nicht hin beides gleichzeitig laufen zu lassen damit ich minecraft spielen kan mit einem schönen shader und coolen mods, kan mir da jmd helfen?

...zur Frage

Minecraft Shader Seus v10 RC2 auf Minecraft 1.7.10 verwenden?

Hi, ich habe mir den GLSL Mod installiert und möchte einen Shader mit dem Wasser von Seus v10 RC2 oder halt eben genau diesen Seus Shader auf der 1.7.10 benutzen. Funktioniert das irgendwie? Wenn ich es so installiere dann ist das Wasser durchsichtig und die Meldung "Invalid program final" taucht im Chat auf. Hoffe ihr könnt mir da helfen :)

...zur Frage

minecraft shader+optifine+forge?

weiss jemand welche Versionen man braucht damit alle drei zusammen funktionieren? hab jetzt optifine HD U D5 und forge 1.8-11.14.3.1514 dazu noch einen shader: geht nicht

...zur Frage

Minecraft Seus Shaderpack funktioniert nicht? Warum?

Hallo, ich habe Forge 10.12.2.1121 drauf. Also die aktuellste Version. Optifine, Shader alles drauf. Nur ein Problem: ich möchte das Seus Shaderpack einfügen und es geht nicht. Schaut euch mal das Bild an. Wisst ihr woran das liegt?

...zur Frage

Pokémon Go: Gerät nicht unterstützt?

Ich habe ein Samsung Galaxy S3 mit Cyanogenmod und Android 6.0.1

Einige Zeit lang hat es funktioniert und ich konnte Pokémon Go spielen und level 6 erreichen, seit dem neuen Update sagt er mir aber in der App, dass mein Gerät nicht ubterstützt wird. Trotz Cyanogenmod, habe ich momentan kein Root und vorher hatte es ja auch funktioniert. Warum ist mein Gerät jetzt trotzdem nicht unterstützt? Guckt Pokémon Go nicht mehr auf die Android-version, sondern auf das Gerät selbst? Was kann ich tun damit es wieder funktioniert?

...zur Frage

Was möchtest Du wissen?